[Language_EN]
Task_3GJob_Subject=3G Job: %1
Task_3GJob_Description= Job: %1. Sending message: '%2' over the 3G-Server

Task_3GJobSMS_Subject=3G Job: %1
Task_3GJobSMS_Description= '%1': Sending message: '%2' over SMS

Activity_JobSentTo3GServer_Subject=Message sent to 3G-Server
Activity_JobSentTo3GServer_Description=%1 sent Message '%5' affecting %2 to 3G-Server with IP: %3 and Port: %4

Activity_JobSentAsSMS_Subject=Message sent as SMS
Activity_JobSentAsSMS_Description=%1 sent Message '%2' affecting %3

Activity_UserSuspended_Subject = User %1 suspended
Activity_UserSuspended_Description = User %1 suspended the job with the reply: %2  %3

Activity_UserCompleted_Subject = User %1 completed
Activity_UserCompleted_Description = User %1 completed the job with the reply: %2  %3

Activity_UserNotCompleted_Subject = User %1 not completed
Activity_UserNotCompleted_Description = User %1 closed but not completed the job with the reply: %2  %3

Activity_UserInfo_Subject = User %1 sent info
Activity_UserInfo_Description = User %1 reply: %2  %3

Activity_UserPicture_Subject = User %1 sent picture
Activity_UserPicture_Description = User %1 sent picture: %2 with the comment: %3  %4

Activity_UserRejected_Subject = User %1 rejected
Activity_UserRejected_Description = User %1 rejected with the reply: %2  %3

Activity_UserRunning_Subject = User %1 running
Activity_UserRunning_Description = User %1 is running with the reply: %2  %3


[Language_DT]Task_3GJob_Subject=3G Job: %2
Task_3GJob_Subject=3G Job: %1
Task_3GJob_Description= Job: %1. Sending message: '%2' over the 3G-Server

Task_3GJobSMS_Subject=3G Job: %1
Task_3GJobSMS_Description= '%1': Sending message: '%2' over SMS

Activity_JobSentTo3GServer_Subject=Message sent to 3G-Server
Activity_JobSentTo3GServer_Description=%1 sent Message '%5' affecting %2 to 3G-Server with IP: %3 and Port: %4

Activity_JobSentAsSMS_Subject=Message sent as SMS
Activity_JobSentAsSMS_Description=%1 sent Message '%2' affecting %3

Activity_UserSuspended_Subject = User %1 suspended
Activity_UserSuspended_Description = User %1 suspended the job with the reply: %2  %3

Activity_UserCompleted_Subject = User %1 completed
Activity_UserCompleted_Description = User %1 completed the job with the reply: %2  %3

Activity_UserNotCompleted_Subject = User %1 not completed
Activity_UserNotCompleted_Description = User %1 closed but not completed the job with the reply: %2  %3

Activity_UserInfo_Subject = User %1 sent info
Activity_UserInfo_Description = User %1 reply: %2  %3

Activity_UserPicture_Subject = User %1 sent picture
Activity_UserPicture_Description = User %1 sent picture: %2 with the comment: %3  %4

Activity_UserRejected_Subject = User %1 rejected
Activity_UserRejected_Description = User %1 rejected with the reply: %2  %3

Activity_UserRunning_Subject = User %1 running
Activity_UserRunning_Description = User %1 is running with the reply: %2  %3

[Language_FR]
Task_3GJob_Subject=3G Job: %1
Task_3GJob_Description= Job: %1. Sending message: '%2' over the 3G-Server

Task_3GJobSMS_Subject=3G Job: %1
Task_3GJobSMS_Description= '%1': Sending message: '%2' over SMS

Activity_JobSentTo3GServer_Subject=Message sent to 3G-Server
Activity_JobSentTo3GServer_Description=%1 sent Message '%5' affecting %2 to 3G-Server with IP: %3 and Port: %4

Activity_JobSentAsSMS_Subject=Message sent as SMS
Activity_JobSentAsSMS_Description=%1 sent Message '%2' affecting %3

Activity_UserSuspended_Subject = User %1 suspended
Activity_UserSuspended_Description = User %1 suspended the job with the reply: %2  %3

Activity_UserCompleted_Subject = User %1 completed
Activity_UserCompleted_Description = User %1 completed the job with the reply: %2  %3

Activity_UserNotCompleted_Subject = User %1 not completed
Activity_UserNotCompleted_Description = User %1 closed but not completed the job with the reply: %2  %3

Activity_UserInfo_Subject = User %1 sent info
Activity_UserInfo_Description = User %1 reply: %2  %3

Activity_UserPicture_Subject = User %1 sent picture
Activity_UserPicture_Description = User %1 sent picture: %2 with the comment: %3  %4

Activity_UserRejected_Subject = User %1 rejected
Activity_UserRejected_Description = User %1 rejected with the reply: %2  %3

Activity_UserRunning_Subject = User %1 running
Activity_UserRunning_Description = User %1 is running with the reply: %2  %3


[VisibilityLevel]
Task_3GJob = 0
Task_3GJobSMS = 0
Activity_JobSentTo3GServer = 0
Activity_JobSentAsSMS = 0
Activity_UserSuspended = 0
Activity_UserRejected = 0
Activity_UserCompleted = 0
Activity_UserNotCompleted = 0
Activity_UserInfo = 0
Activity_UserPicture = 0
Activity_UserRunning = 0

[TagType]
Task_3GJob = 100
Task_3GJobSMS = 100
Activity_JobSentTo3GServer = 100
Activity_JobSentAsSMS = 100
Activity_UserSuspended = 100
Activity_UserRejected = 100
Activity_UserCompleted = 100
Activity_UserNotCompleted = 100
Activity_UserInfo = 100
Activity_UserPicture = 100
Activity_UserRunning = 100
